<?php
$servername = "localhost";
$username = "havenclean_Jonathan";
$password = "Baseline77@!";
$db = "havenclean_Jonathan";

// Create connection
$con = new mysqli($servername, $username, $password, $db);

// Check connection
if ($con->connect_error) {
  die("Connection failed: " . $con->connect_error);
}
//echo "Connected successfully";



?>

